@charset "UTF-8";
/* CSS Document */
body {
	background-color: #FFFFFF;
}
#bg-bf {
	background-color: #C23278!important;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(155,35,96,1.00) 100%)!important;
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(155,35,96,1.00) 100%)!important;
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(155,35,96,1.00) 100%)!important;
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(155,35,96,1.00) 100%)!important;
}
.address-padding {
	float: right;
	padding-top:20px;
	padding-right:10px;
}
.works {
	width:30%;
	height:25px;
}
.padding_content {
	padding-top: 0px;
	padding-right: 55px;
	padding-left: 55px;
	
}
.pad_top {
	padding-top: 20px;

}
.pad_bottom {
	padding-bottom: 70px;

}			
.  banner {
	background-image: url(images/center_banner.png);
	padding:1px;
	padding-left: 70px;
	padding-right: 30%;
	color: #FFFFFF!important;
	line-height: 25px;
	font-size: 1.1em;
	background-repeat: no-repeat;
	background-size: contain;

}


.bg_fix {
	background-color: #000000;
	
}
.padding_page_top {
	padding-top: 30px;

}
.position {
	padding-top:30px;
	padding-right: 30px;
}
.logo {
	padding-left: 50px;
}
#footerbox {
	width: 100%;
	color: #999;
	background-color: #666;
	padding-top: 30px;
	padding-bottom: 50px;
}
#footer {
	font-size: .9em;
}

#footer a:link {
	color: #999!important;
	text-decoration: none;
}
#footer a:visited {
	color: #999!important;
	text-decoration: none;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #000000!important;
	text-decoration: none;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.section_audio {
	color:black; 
	clear: both;
	padding: 7px;
	margin: 2px;
	background-color: #393939;
	border: 1px solid #666666;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
}
/*.section_audio {
	clear: both;
	padding: 7px;
	margin: 2px;
	background-color: #393939;
	border: 1px solid #666666;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(220,193,157,1.00) 100%);
}*/
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
                                               					
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}
.span_1_of_3 {
	width: 32.2%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
.span_2_of_2 {
		width: 100%; 
}
.span_1_of_2 {
		width: 100%;
}

.span_1_of_3 {
		width: 100%;
}
}
/* Auio sort CSS*/
.container {
	width: auto;
	height: auto;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 10px;
	margin: auto;
	text-align: left;
}
.header {
	padding: 10px;
}
.main_title {
	background: #cccccc;
	color: #ffffff;
	padding: 10px;
	font-size: 20px;
	line-height: 20px;
}
.content {
	padding-right: 30px;
	min-height: 100px;
	text-align: center;
}

/* Sortable ******************/
#sortable { 
	list-style: none; 
	text-align: left; 
}
#sortable li { 
	margin: 0 0 10px 0;
	height: 75px; 
	background: #dbd9d9;
	border: 1px solid #999999;
	border-radius: 5px;
	color: #333333;
}
#sortable li span {
	background-color: #b4b3b3;
	background-image: url(images/drag.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 75px;
	display: inline-block;
	float: left;
	cursor: move;
}
#sortable li img {
	height: 65px;
	border: 5px solid #cccccc;
	display: inline-block;
	float: left;
}
#sortable li div {
	padding: 5px;
}
#sortable li h2 {    
	font-size: 16px;
    line-height: 20px;
}
.error {
	color:red;
}
.news_right {
	float:right;
}
.responsive {
	margin-top: 20px;
	width:100%;
	height:100%;
}